recovery:
  state:
    round: 631
    hash: "3ce7a2a4842098124d0f695b9dc820e9f126e0b2f89fce8c954dc8e9fce39bb0c633e562d5783bc2950e3e1ba7fff0d3"
    timestamp: "2025-10-12T05:48:00.341659322Z"
  bootstrap: null
  package: null
  stream: null
